#!/bin/bash
##This example performs nncheck on dataset D-CMB
if [ -z "$1" ]; then export PREFIX=../data; else export PREFIX=$1; fi
if [ -z $BIN ]; then export BIN=vargibbs; fi
if [ -z $VER ]; then export VER=./; fi
set -e
export WD=${VER}D-CMB-nncheck
mkdir -pv $WD
$BIN  -o=${WD}/D-CMB-nncheck -calc=nncheck -data=${PREFIX}/D-SL98.dat,${PREFIX}/D-OW04-1020.dat,${PREFIX}/D-OW04DSC-1000.dat 
